Upgrade to APCC Pro 1.9.0.11


Patrick Spencer
 

I am ready to upgrade APCC Pro to version 1.9.0.11. I am currently running version 1.8.8.17. Is it OK to install version 1.9.0.11 over the existing installation, or should I uninstall the old version first?

Thanks,

Patrick Spencer


Ray Gralak
 

Hi Patrick,

Because there is an update to the Eltima drivers, you should uninstall 1.8.8.17 first, then install 1.9.x. You will not lose any settings.

-Ray

-----Original Message-----
From: main@ap-gto.groups.io [mailto:main@ap-gto.groups.io] On Behalf Of Patrick Spencer
Sent: Monday, November 22, 2021 3:22 PM
To: main@ap-gto.groups.io
Subject: [ap-gto] Upgrade to APCC Pro 1.9.0.11

I am ready to upgrade APCC Pro to version 1.9.0.11. I am currently running version 1.8.8.17. Is it OK to install
version 1.9.0.11 over the existing installation, or should I uninstall the old version first?

Thanks,

Patrick Spencer


Patrick Spencer
 

Excellent, thank you so much, Ray!


Dean Jacobsen
 

I’m glad I saw this.  I have been intending to do the upgrade.
--
Dean Jacobsen
Astrobin Image Gallery - https://www.astrobin.com/users/deanjacobsen/


Larry Phillips
 

Ray, I assume if I have version 1.9.0.11, it is not necessary to uninstall first. Correct?
Larry


Ray Gralak
 

Ray, I assume if I have version 1.9.0.11, it is not necessary to uninstall first. Correct?
Larry, I am not sure what you mean. If you already have 1.9.0.11 installed, then you don't need to uninstall and reinstall it.

-Ray


Chris White
 

On Mon, Nov 22, 2021 at 06:22 PM, Patrick Spencer wrote:
I am ready to upgrade APCC Pro to version 1.9.0.11. I am currently running version 1.8.8.17. Is it OK to install version 1.9.0.11 over the existing installation, or should I uninstall the old version first?

Thanks,

Patrick Spencer

 It may be just an anecdote,  but I just upgraded when I did it without removing the previous version. The Eltima drivers updated fine.  Maybe I got lucky?


Larry Phillips
 

Sorry, a senior moment.
-Larry